Subject: Help me please .

From: "Panteleev A.S." <[email-masked]>
Date: Fri, 19 Aug 1994 14:48:09 +0400

Hello,

I have problems with linking Pine 3.89.
When i use option of linker '/DYNAMIC' as it is in makefile
the obtained 'pine.exe' simply reboots my PC.
I tried to use old option '/OLDOVERLAY' . Than it partly works.
But for this option Microsoft Linker 5.30 has some restrictions
on using of pointers to functions in different overlays. So i think
that is why it works only partly  after linking with this flag.

I need to use flag 'DYNAMIC' but i cant undersand why the 'pine.exe' doesnt work
after this. I am sure that the only problem with the program is overlays.

I have
i386 
DOS 6.0
PC-NFS 4.0
Microsoft Compiler 7.0
Microsoft Linker   5.30

May be highmem.sys or emm386.exe or PC-NFS is configured wrong.

If it is not difficult would you tell me how i should configure my
PC to make the program work. Or may be i must use another linker.
Or if it  possible would you send me the file 'pine.def' to use
linker with the flag '/OLDOVERLAY'.

Help me please.

Thanks alot.